<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified">

<xsd:include schemaLocation="obj_dynamic_ip_service.xsd"/>
<xsd:include schemaLocation="obj_ip_service_list.xsd"/>

		
	
	<xsd:complexType name="FullIpServiceType">
		<xsd:sequence>
			<xsd:element ref="IP_SERVICE"/>
			<xsd:element ref="DYNAMIC_IP_SERVICE"/>
		</xsd:sequence>
	</xsd:complexType>
	
	<xsd:element name="FULL_IP_SERVICE"	type="FullIpServiceType"	/>

</xsd:schema>